@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body {font-family:"微软雅黑",arial;  font-size:16px; background:#fff; color:#333;}
ol,ul,li,dl,dt,dd{list-style:none;}
h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
em,i,strong{ font-style:normal; font-weight:normal;}
table {    border-collapse: collapse;border-spacing: 0;}
img{border:none;}
a{text-decoration: none;color:#333;}
.fl{float:left;}
.fr{float:right;}
.Pr {    position: relative;}
.Pa {    position: absolute;}
button{cursor:pointer;}
button:hover{color:#0f75bc;}

/*去除Chrome等浏览器文本框默认发光边框*/
.clear{clear:both;}
.dis{display:block;}
.undis{display:none;}
input:focus, textarea:focus { outline: none; }
input,textarea { font-family: "microsoft yahei";}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,*:focus {outline:none;}
/*禁止拖动大小*/
textarea{resize:none}
/* 去掉 table cell 的边距并让其边重合 */
table { border-collapse:collapse;border-spacing:0;}
/* ie bug：th 不继承 text-align */
th {text-align:inherit;}
/* ie6 7 8(q) bug 显示为行内表现 */
/* 去掉 firefox 下此元素的边框 */
abbr,acronym {border:none;font-variant:normal;}


 /*使用字体库时，让i标签继承行高*/
i{line-height: inherit!important ; font-size:inherit }

/*这一句是用来解决在安卓上的点击出现篮框问题*/
body{ 
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);  
	-moz-tap-highlight-color:rgba(0, 0, 0, 0);  
	-ms-tap-highlight-color:rgba(0, 0, 0, 0);  
	-o-tap-highlight-color:rgba(0, 0, 0, 0);  
	tap-highlight-color:rgba(0, 0, 0, 0);  
}
/*下面是解决ios上去除微信点击蓝色边框 */
a:focus,input:focus,p:focus,div:focus{
/*-webkit-user-modify:read-write-plaintext-only; */
}

/*默认样式*/
.qing { clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden; }
.width_1200{ width:100%; max-width:1200px; margin:0 auto;}
.ind_title{ display:block; width:100%; height:auto; line-height:3rem; text-align:center; font-size:1.875rem; font-weight:bold; color:#1b4b8d; margin-bottom:1.25rem;}
.ind_title span{ color:#333; margin:0 2rem ;}
.ind_more{ width:100%; text-align:center; margin-top:2rem;}
.ind_more a{ display:block; width:10rem; line-height:2.5rem; background:#007ed6; color:#fff; border-radius:.3rem; margin:0 auto;}
/*默认样式  end*/

/*70背景*/
/*#zn{
  width: 100%;
  background: url(/css/70.png) no-repeat;
  background-size: 100%;
  position: absolute;
  background-position: 0px 55.7rem;
}*/
/*70背景 end*/

/*banner*/
.ind_banner { width:100%; overflow:hidden; position:relative;}
.ind_ban_bg { position:absolute; width:100%; top:0; left:0; z-index:9999; background:url(../images/ind2_banner_ty.png) repeat-x; height:15px;}
.flexslider{ width:100%;height:auto; position:relative;overflow:hidden;background:url(images/loading.gif) 50% no-repeat;}
.slides{ width:100%; height:0; padding-bottom:26.04%; position:relative;z-index:1;}
.slides li{height:auto;}
.slides li a { display:block; width:100%; height:100%; z-index:-9999;}
.slides li a img{ display:block; width:100%; height:100%;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/b_dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/b_prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/b_next.png) center center no-repeat;}
/*banner   end*/

.ind_hxyw{ width:100%; margin:8rem 0;background: #fff;}
.ind_hxyw ul li{ width:31.33%; margin:1%; float:left;}
.ind_hxyw_img{ width:100%; height:0; padding-bottom:75%; position:relative; overflow:hidden;}
.ind_hxyw_img img{ display:block; width:100%; height:100%; position:absolute; transition:.3s;}
.ind_hxyw_title{ width:92%; margin:0 auto; font-size:1rem; line-height:3rem; text-align:center; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ind_hxyw ul li a:hover .ind_hxyw_img img{transform: scale(1.2); transition:.3s;}
/*首页-核心业务   end*/

.ind_news{ width:100%; padding:3rem 0; background:url(../images/bg_12.jpg) no-repeat center; background-size:cover;}
.ind_news .ind_title,.ind_news .ind_title span{ color:#fff;}
.ind_news_fl{ text-align:center; padding:1rem 0;}
.ind_news_fl a{ padding:.5rem 3rem; border:1px solid #fff; color:#fff; margin:0 2rem; line-height:2.5rem;}
.ind_news_fl a:hover{ background:#1d61c0; color:#fff; border:1px solid #1d61c0; }
.ind_news ul li{ width:48%; margin:1%; float:left; background:#fff;}
.ind_news ul li a{ display:flex;}
.ind_news_l{ width:40%; height:0; padding-bottom:30%; position:relative;}
.ind_news_l img{ display:block; width:100%; height:100%;position:absolute;}
.ind_news_r{ width:54%; padding:3%;}
.ind_news_title{ font-size:1.25rem; line-height:2rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ind_news_time{ font-size:.875rem; color:#999; padding:.5rem 0;}
.ind_news_time img{ vertical-align:middle; margin-top:-3px; margin-right:.5rem; }
.ind_news_profile{ font-size:1rem; color:#666; line-height:1.5rem;
    height: 4.25rem;
    word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;/*数字为显示几行*/
    overflow: hidden; }
.ind_news ul li a:hover .ind_news_title{ color:#1b4b8d;}
/*首页-工作动态   end*/


.ind_dqyq{ width:100%; margin:3rem 0; }
#mrq{max-width:1200px; height:auto; margin:20px auto; }
#mrq #Marquee_x { overflow:hidden; width: 100%; height:auto;} 
#Marquee_x ul li ,#Marquee_x ul li .xh_lz{ height:auto; margin:1rem 0; float:left;line-height:25px;} /* 横向滚动必须让所有li左浮动 */
/*#Marquee_x ul li .xh_lz{ float:left;line-height:25px; width:15vw; height:auto;  margin:0 20px; border:1px solid #ccc;}*/
#Marquee_x ul li .xh_lz{ float:left;line-height:25px; width:22.8%; margin:1%;border:1px solid #ccc;  }

#Marquee_x ul li .xh_lz a{display:block;position:relative; overflow:hidden;}
#Marquee_x ul li .xh_lz .imgbox{width:100%;padding-top:75%;position:relative;}
#Marquee_x ul li .xh_lz .imgbox img{ display:block; position:absolute;width:100%;height:100%; top:0;}
#Marquee_x ul li .xh_lz .hover{width:100%;height:100%;position:absolute;top:-100%;left:0;background:rgba(29,97,192,0.7);text-align: center;z-index:4;transition:.3s;
}
#Marquee_x ul li .xh_lz .hover .txt div{display:inline-block;color:#fff;font-size:1rem;border:#fff solid 1px;padding:0.63rem 2.25rem; margin-top:25%;}
#Marquee_x ul li .xh_lz .yjf_cp_mc{ width:94%; padding:3%;}
#Marquee_x ul li .xh_lz .yjf_cp_mc h2{ font-size:1rem; margin-bottom:.5rem; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#Marquee_x ul li .xh_lz .yjf_cp_mc p{ font-size:.875rem; line-height:1.5rem; height:3rem; color:#666;word-break: break-word; text-overflow: ellipsis; display: -webkit-box;
 -webkit-box-orient: vertical; -webkit-line-clamp: 2;/*数字为显示几行*/ overflow: hidden;}
#Marquee_x ul li .xh_lz .hover b{width: 0;height: 100%;}
#Marquee_x ul li .xh_lz:hover .yjf_cp_mc{ color:#1d61c0;}
#Marquee_x ul li .xh_lz a:hover .hover{top:0;}
/*产品轮播 end*/

#mrq{max-width:1200px; height:auto; margin:20px auto; }
#mrq #Marquee_xx { overflow:hidden; width: 100%; height:auto;} 
#Marquee_xx ul li ,#Marquee_xx ul li .xh_lz{ width:100%; height:auto; margin:1rem 0; float:left;line-height:25px;} /* 横向滚动必须让所有li左浮动 */

/*#Marquee_xx ul li .xh_lz{ float:left;line-height:25px; width:15vw; height:auto;  margin:0 20px; border:1px solid #ccc;}*/
#Marquee_xx ul li .xh_lz{ float:left; width:22.8%; margin:1%;border:1px solid #ccc;  }
#Marquee_xx ul li .xh_lz a{display:block;position:relative; overflow:hidden;}
#Marquee_xx ul li .xh_lz .imgbox{width:100%;padding-top:75%;position:relative;}
#Marquee_xx ul li .xh_lz .imgbox img{ display:block; position:absolute;width:100%;height:100%; top:0;}
#Marquee_xx ul li .xh_lz .hover{width:100%;height:100%;position:absolute;top:-100%;left:0;background:rgba(29,97,192,0.7);text-align: center;z-index:4;transition:.3s;
}
#Marquee_xx ul li .xh_lz .hover .txt div{display:inline-block;color:#fff;font-size:1rem;border:#fff solid 1px;padding:0.63rem 2.25rem; margin-top:25%;}
#Marquee_xx ul li .xh_lz .yjf_cp_mc{ width:94%; padding:3%;}
#Marquee_xx ul li .xh_lz .yjf_cp_mc h2{ font-size:1rem; margin-bottom:.5rem; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#Marquee_xx ul li .xh_lz .yjf_cp_mc p{ font-size:.875rem; line-height:1.5rem; height:3rem; color:#666;word-break: break-word; text-overflow: ellipsis; display: -webkit-box;
 -webkit-box-orient: vertical; -webkit-line-clamp: 2;/*数字为显示几行*/ overflow: hidden;}
#Marquee_xx ul li .xh_lz .hover b{width: 0;height: 100%;}
#Marquee_xx ul li .xh_lz:hover .yjf_cp_mc{ color:#1d61c0;}
#Marquee_xx ul li .xh_lz a:hover .hover{top:0;}
/*产品轮播 end*/



















.picMarquee-left{ width:100%; max-width:1200px; margin:0 auto;  overflow:hidden; position:relative;  }

.yjf_cpzs{ width:100%; max-width:1200px; margin:0 auto; margin-top:2rem;}
.yjf_cpzs .yjf_cpzs_bt{ width:100%; max-width:1200px; background:url(../images/yjf_18.png) no-repeat center center; font-size:1.875rem; text-align:center; font-weight:bold; line-height:5rem;}
.yjf_cpzs .yjf_cp_mc{ text-align:center; line-height:2.5rem;}
.picMarquee-left .hd .next{ background-position:0 -50px;  }
.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
.picMarquee-left .bd{ padding:10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ width:20%; margin:0 29px; float:left; overflow:hidden; text-align:center;  }

/*首页-党群园区   end*/

.ind_link{ width:96%; margin:0 auto; font-size:.875rem; line-height:2rem;}
.foots{ width:100%; padding:1rem 0; background:#222; color:#fff;}
.foots_nav{ width:100%; text-align:center;}
.foots_nav a{ padding:.5rem 2rem; line-height:2rem; color:#fff;}
.foots_flex{ display:flex; padding:1rem 0;}
.foots_logo{ width:20%;}
.foots_contact{ width:40%; margin:0 5%; font-size:1rem; line-height:2.5rem;}
.foots_ewm{ width:30%;}
.foots_logo img,.foots_ewm img{ display:block; width:auto; max-width:60%; height:auto; margin:0 auto;}
.foots_contact a{ color:#fff;}
.foots_contact p:nth-child(2){ margin-left:5.25rem;}  
.foots_contact_x,.foots_ewm_x{text-align:left;width:100%;height:100%;display:table;}
.foots_contact_x .foots_contact_center,.foots_ewm_x .foots_ewm_center{display:table-cell;vertical-align:middle; }
.foots_ewm_x{ text-align:center;}
.foots_ewm_x p{ font-size:.875rem; margin-top:1rem;}
.foots_copyright{ width:100%; border-top:1px solid #fff; font-size:.875rem; text-align:center; padding-top:1rem;}
/*底部   end*/

/*手机端底部按*/
.bot_kong{ display:none; height:3.5rem;}
.bot_btn{ display:none; width:100%; height:3.5rem; position:fixed; bottom:0; left:0; z-index:99999;}
.bot_btn ul{ width:100%;}
.bot_btn ul li{ float:left; width:33.33%; text-align:center; font-size:1rem;}
.bot_btn ul li:first-child{ background:#2a4d97;}
.bot_btn ul li:nth-child(2) { background:#f57f00;}
.bot_btn ul li:last-child { width:33.34%; background:#c00;}
.bot_btn ul li a{ display:block; width:100%; height:100%; line-height:3.5rem; color:#fff;}
/*手机端底部按钮   end*/

/*右侧浮动 */
.side{ position:fixed; right:2%; bottom:15rem; z-index:99999}
.side1{ position:fixed; right:2%; bottom:18.5rem; z-index:99999}
.side_1{ margin-bottom:.5rem;}
.side_tel{ width:3rem; height:3rem; line-height:3rem; font-size:1rem; color:#fff; background:#145eb9; border-radius:.5rem; overflow:hidden; transition:.5s;}
.side_tel img{ display:block; width:3rem; height:3rem; float:right;}
.side_tel p{ width:10rem; text-align:center;}
.side_1 a:hover .side_tel{ width:13.5rem; transform:.5s; background:#000;}
.side2{position: fixed;width: 3rem;right: 2%;z-index: 99999;bottom: 8rem;height: auto;}
.side2 ul li{width: 3rem;height: 3rem;margin-bottom:.5rem;border-radius:.5rem;overflow:hidden;}
.side2 ul li a{display: block;background: #145eb9;height: 100%;width: 100%;text-align: center;line-height: 3rem;}
.side2 ul li a img{width:3rem;vertical-align: middle;display: inline-block;}
.side2 ul li a:hover{background-color: #000022;}
.side2 ul li .weixin{position: absolute;right: 4rem;bottom: 0;display: none;}
.side2 ul li .weixin em{background: red;width: 5px;height: 17px;display: block;position: absolute;right: -5px;top: 50%;margin-top: 3px;}
.side2 ul li .weixin img{display: block;width:8rem; height:8rem;}
/*右侧浮动   end*/
/**********************  index  end  **************************/

.n_banner{ width:100%; height:auto; position:relative;}
.n_banner img{ display:block; width:100%; height:auto;}


.sec_nav{ width:100%; background:#f5f5f5; border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
.sec_nav a{ display:block; width:16.5%; border-left:1px solid #ccc; font-size:.875rem; line-height:2.5rem; float:left; text-align:center; background:#fff; transition:.3s;}
.sec_nav a:last-child { border-right:1px solid #ccc;}
.sec_nav a:hover{ background:#1d61c0; color:#fff; transition:.3s;}
.breadcrumbs{ width:100%; font-size:.875rem; line-height:3rem; color:#666;}
.breadcrumbs a{ color:#666;}
.n_hxyw{ width:100%; margin:1rem auto 3rem;}
.n_hxyw ul li{ width:48%; margin-right:4%; float:left; margin-bottom:4%;}
.n_hxyw ul li:nth-of-type(even){ margin-right:0;}
.n_hxyw ul li a{ display:block; width:100%; height:0; padding-bottom:75%; position:relative;}
.n_hxyw ul li a img{ display:block; width:100%; height:100%; position:absolute;}
.n_hxyw_js{ position:absolute; bottom:0; width:96%; padding:2%; background:rgba(29,97,192,.6); color:#fff;}
.n_hxyw_js h2{ font-size:1.25rem; margin-bottom:.5rem; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.n_hxyw_js p{ font-size:1rem; line-height:2rem;word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;/*数字为显示几行*/
    overflow: hidden;}
/**********************  内页-核心业务  end  **************************/

.n_about{ width:100%; margin:1rem auto 3rem; font-size:1rem; line-height:2rem;}
.n_about h2{ font-size:1.5rem; color:#000; text-align:center; margin-bottom:1.5rem;}

/**********************  内页-关于我们  end  **************************/


.news_x{ padding:1rem 0 3rem;}
.news_x ul li{ padding-bottom:1.5rem;}
.news_x ul li a{ display:block; width:96%; padding:2%; box-shadow:0 0 10px #aaa; transition:.2s;}
.news_x ul li a h2{ font-size:1.5rem;  transition:.2s; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;} 
.fb_sj{ font-size:.875rem; color:#999; padding:.875rem 0;}
.fb_sj img{ vertical-align:middle; margin-top:-1px; margin-right:.5rem;}
.fb_jj{ font-size:1rem; line-height:1.875rem; color:#666;word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;/*数字为显示几行*/
    overflow: hidden;}
.news_x ul li a:hover h2{ color:#1d61c0; transition:.2s;}
.fenye{ margin-top:1.875rem; text-align:center; line-height:2.5rem;}
.fenye>a{ padding:.5rem 1rem; margin:0 .5rem; border:1px solid #ccc; }
.fenye>b{ padding:.5rem 1rem; margin:0 .5rem; background:#1d61c0; border:1px solid #1b8edc; color:#fff;}
.fenye>a:hover{ background:#1d61c0; color:#fff;}

/**********************  内页-新闻列表  end  **************************/


.n_news_xq{ width:100%; margin-top:1rem; margin-bottom:3rem;}
.xq_title{ text-align:center; padding-bottom:.5rem; margin-bottom:1rem; border-bottom:1px solid #ccc;}
.xq_title h2{ font-size:1.5rem; margin-bottom:.5rem;}
.xq_title .fb_sj{ padding:.5rem;}
.n_news_xq_js{ font-size:1rem; line-height:2rem;} 
.xq_sxy{ font-size:.75rem; line-height:2rem; margin:3rem 0;}
.xq_sxy div{ overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

/**********************  内页-新闻详情  end  **************************/


	

.contacts_x{ display:flex; margin-bottom:3rem;}
.contacts_l,.contacts_r{ width:48%; margin:1%;}
.contacts_l .contacts_ls{ width:100%; height:100%;display:table; text-align:left;}
.contacts_l .contacts_ls .contacts_lsx{ width:100%; display:table-cell;vertical-align:middle;}
.contacts_l .contacts_ls .contacts_lsx h2{ font-size:1.5rem; line-height:3rem; margin-bottom:1rem;}
.contacts_l .contacts_ls .contacts_lsx p{ font-size:1rem; line-height:2rem;}
.baidu_ditu{ width:100%; height:380px;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
/**********************  联系我们  end  **************************/








/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC   ipad pro*/
@media only screen and (min-width: 992px) and (max-width: 1199px){
	
	
	}
	
/*在768 和991 像素之间的屏幕里，小屏幕，主要是PAD*/
@media only screen and (min-width: 768px) and (max-width: 991px){
	
	
	}

/*手机状态下显示的效果*/
@media only screen and (max-width: 767px) {
	
	html,body{ font-size:85%;}
	.max_1200{ width:98%;}
	.flexslider{ width:140%; margin-left:-20%;}
	.flex-direction-nav{ top:35%;}
	.flex-direction-nav li a.flex-prev{ left:20%;}
	.flex-direction-nav li a.flex-next{ right:20%;}
	.bot_kong,.bot_btn{ display:block;} 
	.n_banner{ display:none;}
	
	
	
	.ind_hxyw ul li,.ind_news ul li{ width:46%; margin:2%;}
	.ind_news ul li a{ display:block;}
	.ind_news_l{ width:100%; padding-bottom:75%;}
    .ind_news_r{ width:92%; padding:4%;}
	.ind_news_profile{-webkit-line-clamp: 2;}
	#Marquee_x ul li .xh_lz{ width:30vw;}
	#Marquee_x ul li .xh_lz .txt{ display:none;}
	#Marquee_x ul li .xh_lz .yjf_cp_mc h2{ margin-bottom:0;}
	.foots_nav a{ display:block; width:33.33%; padding:.5rem 0; float:left;}
	.foots_flex{ display:block;}
	.foots_logo,.foots_ewm{ width:60%; margin:0 auto;}
	.foots_contact{ width:92%; margin:4%;}
	
	.sec_nav{ border-top:0;}
	.sec_nav a{ width:49.6%; border-top:1px solid #ccc;}
	.sec_nav a:last-child{ border-right:none;}
    .breadcrumbs{ width:96%; margin:0 auto;}
	.n_hxyw{ width:96%; padding:2%; margin-top:0;}
	.n_hxyw_js h2{ font-size:1rem; margin-bottom:.2rem;}
	.n_hxyw_js p{  font-size:.875rem;   -webkit-line-clamp: 2; line-height:1.5rem;}
	.n_about{ width:96%; padding:0 2%;}
	
	
	.news_x ul li{ width:96%; margin:2%;}
	
	.contacts_x{ display:block;}
	.contacts_l,.contacts_r{ width:96%; margin:2%;}
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	